﻿@charset "utf-8";
@import url("http://www.cntv.cn/library/style/special/w960/style.css");

/*
body{background:url(img/bg_body.jpg) repeat;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
.bg_bottom_h_tile{background-image:url(img/bg_bottom_h_tile.jpg);}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#page_bottom .footer{background:transparent none;}
*/




body{ background:#2b2d34; position:relative;}
.bg_top_h_tile{ background:#2b2d34;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg) !important; background-position:center 33px !important;}
.bg_bottom_owner{background-image:url(img/bg_bottom_owner.jpg);}

#page_bottom{ margin:0 auto; background:#2b2d34; }



.tc_sp_1{ width:960px; height:580px; background:#fff; position:absolute; z-index:9999999; display:none;}
.tc_sp_1 .tc_top{ height:40px; line-height:40px; position:relative;}
.tc_sp_1 .tc_top .tc_left{ float:left; font-size:17px; font-family:"Arial"; color:#000; padding-left:10px;}
.tc_sp_1 .tc_top .tc_left span{ font-weight:bold;}
.tc_sp_1 .tc_top .tc_right{ float:right; color:#f7683b; font-size:12px;  font-family:"Arial"; padding-right:10px;}
.tc_sp_1 .tc_top .tc_right a{color:#f7683b;}
.tc_sp_1 .images{ width:940px; margin:0 auto;}
.tc_sp_1 .tc_top .chazi{ position:absolute; top:-28px; right:0;}






.tc_sp_2{ width:960px; height:580px; background:#fff; position:absolute; z-index:9999999; display:none;}
.tc_sp_2 .tc_nr_1{ width:940px; height:560px; background:#000; margin:0 auto; margin-top:10px; position:relative;}
.tc_sp_2 .tc_nr_1 .chazi{ position:absolute; top:-38px; right:-10px;}

.tc_sp_2 .tc_nr_1 .ul_main{ width:940px; position:relative; overflow:hidden;}
.tc_sp_2 .tc_nr_1 .ul_1{ position:relative; left:0;}
.tc_sp_2 .tc_nr_1 .ul_1 li{ width:940px;  float:left;}


.tc_sp_2 .tc_nr_1 .ul_2{ width:940px;}
.tc_sp_2 .tc_nr_1 .ul_2 li{ width:286px; float:left; margin-left:20px; padding-top:20px;}
.tc_sp_2 .tc_nr_1 .ul_2 li .image{ position:relative; zoom:1;} 
.tc_sp_2 .tc_nr_1 .ul_2 li .image a{ display:block;}
.tc_sp_2 .tc_nr_1 .ul_2 li .image img{zoom:1;}
.tc_sp_2 .tc_nr_1 .ul_2 li .image .plus{ background:url(img/plus_bg_03.png) no-repeat; width:34px; height:34px; position:absolute; left:10px; top:115px;}
.tc_sp_2 .tc_nr_1 .ul_2 li .text{ font-size:14px; line-height:20px; width:286px; font-family:"Arial"; color:#fff; padding-top:5px;}
.tc_sp_2 .tc_nr_1 .ul_2 li .text a{ color:#fff;}

.tc_sp_2 .tc_nr_1 .tc_2_left{ width:25px; height:25px; display:block; position:absolute; background:url(img/tc_2_left_03.jpg) no-repeat; top:495px; left:445px;}
.tc_sp_2 .tc_nr_1 .tc_2_left:hover{ background:url(img/tc_2_left_cur_03.jpg) no-repeat;}

.tc_sp_2 .tc_nr_1 .tc_2_right{ width:25px; height:25px; display:block; position:absolute; background:url(img/tc_2_right_03.jpg) no-repeat; top:495px; left:480px;}
.tc_sp_2 .tc_nr_1 .tc_2_right:hover{ background:url(img/tc_2_right_cur_03.jpg) no-repeat;}


.popBack{width:100%;height:100%;background:#000;opacity:0.6;filter:Alpha(opacity=60);position:absolute;z-index:1000;overflow:hidden;zoom:1;left:0;top:0;display:none;}


.md{ background:none;}
.md .md_hd{ background:url(img/md_hd_bg.png) no-repeat right 0; height:49px; padding:0; border-bottom:1px solid #068d8e;}
.md .md_hd .mh_title{ background:url(img/md_hd_bg2.png) no-repeat right 0; margin:0; height:49px; font-family:"Arial"; font-size:19px; color:#000; line-height:49px; font-weight:normal; padding-left:15px; padding-right:110px;}
.md .md_hd .mh_option{ background:url(img/md_05_option_03.png) no-repeat; margin-top:0; width:19px; height:50px;}
.md .md_hd .mh_option .more_btn{ display:none;}
.md .md_bd{ background:#151619; padding:20px; border-bottom:1px solid #068d8e; color:#fff;}
.md .md_bd a{ color:#fff;}



.md_01{ background:none;}
.md_01 .md_bd{ padding:0; height:32px; line-height:32px; color:#fff; overflow:hidden; border:none; background:none;}
.md_01 .md_bd a{ display:inline-block; font-size:12px; font-family:"宋体","Arial"; color:#fff; vertical-align:middle; padding:0 5px; text-decoration:none;}

.md_02{ background:none;  position:relative; z-index:9999;}
.md_02 .md_bd{ padding:0; height:168px; background:none;  border:none;}
.md_02 .md_bd table{ position: relative;  background:url(img/md_02_td_bg.png) no-repeat left 0; }
.md_02 .md_bd table tr{}
.md_02 .md_bd table tr td{font-size:21px; color:#fff; font-family:"Arial"; line-height:22px; width:107px; height:168px; text-align:center; cursor:pointer; background:url(img/md_02_td_bg.png) no-repeat right 0;}
.md_02 .md_bd table tr td .tab_nr{display:none;  position:absolute; top:168px;}
.md_02 .md_bd table tr td .tab_nr{ width:424px; height:238px; background:#fff;}
.md_02 .md_bd table tr td .tab_nr .left_1{ float:left; width:179px; padding-left:15px; padding-right:15px; margin:15px 0; border-right:1px dashed #172b3b;}
.md_02 .md_bd table tr td .tab_nr .right_1{ float:left; width:184px; margin-left:15px; margin-top:7px;}
.md_02 .md_bd table tr td .tab_nr .left_1 .image{}
.md_02 .md_bd table tr td .tab_nr .left_1 .image a{ display:block;}
.md_02 .md_bd table tr td .tab_nr .left_1 .text{ font-size:12px; font-family:"Arial"; color:#333333; line-height:18px; width:179px; text-align:left;}
.md_02 .md_bd table tr td .tab_nr .left_1 .text a{ color:#333333;}
.md_02 .md_bd table tr td .tab_nr .left_1 .but{ font-size:12px; font-family:"Arial"; color:#fff; text-align:center; padding:3px 6px; background:#272727; font-weight:bold; float:left;}
.md_02 .md_bd table tr td .tab_nr .left_1 .but:hover{ background:#23efef; text-decoration:none;}
.md_02 .md_bd table tr td .tab_nr .right_1 ul{}
.md_02 .md_bd table tr td .tab_nr .right_1 ul li{ font-size:12px; background:url(img/md_02_bg2.jpg) no-repeat left 16px; font-family:"Arial"; color:#333; line-height:14px; text-align:left; padding-left:8px; padding-top:9px; padding-bottom:9px;  border-bottom:1px dashed #172b3b; }
.md_02 .md_bd table tr td .tab_nr .right_1 ul li a{ color:#333;}
.md_02 .md_bd table tr td .nr_1{ left:0;}
.md_02 .md_bd table tr td .nr_2{ left:107px;}
.md_02 .md_bd table tr td .nr_3{ left:214px;}
.md_02 .md_bd table tr td .nr_4{ left:321px;}
.md_02 .md_bd table tr td .nr_5{ left:428px;}
.md_02 .md_bd table tr td .nr_6{ left:535px;}


.md_03{ background:none; position:relative; z-index:999;}
.md_03 .md_bd{ padding:0; background:none;  border:none;}
.md_03 .md_bd .main{ width:1000px; height:448px; position:relative;}
.md_03 .md_bd .main .tc_nr{ background:url(img/md_03_bg2.png) no-repeat; width:279px; height:321px; position:absolute; left:20px; top:21px; padding:5px 20px; z-index:9999;}
.md_03 .md_bd .main .tc_nr_top{}
.md_03 .md_bd .main .tc_nr_top .nr_top_left_1{ float:left; font-size:12px; font-family:"Arial"; color:#000; padding:4px 9px; background:#ff4c2b; margin-top:6px;}
.md_03 .md_bd .main .tc_nr_top .nr_top_right_1{ float:right; width:220px; margin-left:10px;}
.md_03 .md_bd .main .tc_nr_top .nr_top_right_1 a{ font-size:14px; font-family:"Arial"; font-weight:bold; color:#fff;}
.md_03 .md_bd .main .image{ position:relative; }
.md_03 .md_bd .main .image a{ display:block;}
.md_03 .md_bd .main .image .plus{ background:url(img/plus_bg_03.png) no-repeat; width:34px; height:34px; position:absolute; left:15px; top:110px;}
.md_03 .md_bd .main .text{ font-size:12px; font-family:"Arial"; color:#b7b7b7; width:278px; margin:0 auto; line-height:13px;}
.md_03 .md_bd .main .text a{ color:#b7b7b7;}
.md_03 .md_bd .main .p_1{ background:url(img/plus_bg2_03.jpg) no-repeat left center; padding-left:20px; color:#fff;  font-size:12px; font-family:"Arial"; line-height:13px; padding-bottom:2px;}
.md_03 .md_bd .main .p_1 a{ color:#fff;}
.md_03 .md_bd .main ul li{ position:relative; display:none;}
.md_03 .md_bd .main .bg{ width:416px; background:#8e8985; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; height:61px; position:absolute; top:240px; left:564px;}
.md_03 .md_bd .main .hd_nr{position:absolute;  top:240px; left:564px; width:416px; height:61px; overflow:hidden;}
.md_03 .md_bd .main .p_bg_1{ font-size:20px; text-align:center; line-height:22px; font-family:"Arial"; color:#fff; padding-bottom:11px;  }
.md_03 .md_bd .main .p_bg_1 a{ color:#fff; display:block; width:416px; margin:0 auto; padding-top:4px;}
.md_03 .md_bd .main .hd_but{  display:block; width:27px; height:10px; position:absolute;  bottom:0; left:192px;}
.md_03 .md_bd .main .p_bg_2{ width:355px; line-height:18px; margin:0 auto; font-size:14px; font-family:"Arial"; color:#fff;}
.md_03 .md_bd .main .p_bg_2 a{ color:#fff;}
.md_03 .md_bd .main .left_but{ display:block; background:url(img/md_03_left_03.jpg) no-repeat; width:25px; height:25px; position:absolute; top:407px; right:48px;}
.md_03 .md_bd .main .right_but{ display:block; background:url(img/md_03_right_03.jpg) no-repeat; width:25px; height:25px; position:absolute; top:407px; right:20px;}
.md_03 .md_bd .main .left_but:hover{background:url(img/md_03_left_cur_03.jpg) no-repeat;}
.md_03 .md_bd .main .right_but:hover{background:url(img/md_03_right_cur_03.jpg) no-repeat;}






.md_04{ background:none;}
.md_04 .md_bd{ padding:0; background:url(img/md_04_03.jpg) no-repeat; height:176px;  border:none;}
.md_04 .md_bd h3{font-family:"Arial"; color:#fff; font-size:18px; text-align:center; }
.md_04 .md_bd h3 a{ color:#fff;}
.md_04 .md_bd p{ font-size:15px; font-family:"Arial"; color:#fff; line-height:30px; width:900px; margin:0 auto;}
.md_04 .md_bd p span{font-size:28px; font-family:"Arial"; color:#20eced;}
.md_04 .md_bd p a{ color:#fff;}


.md_05{ background:none;}
.md_05 .md_hd{ background:url(img/md_hd_bg.png) no-repeat right 0; height:49px; padding:0; border-bottom:1px solid #b41b28;}
.md_05 .md_hd .mh_title{ background:url(img/md_05_hd_03.png) no-repeat right 0;  padding-right:110px; margin:0; height:49px; font-family:"Arial"; font-size:19px; color:#000; line-height:49px; font-weight:normal; padding-left:15px;}
.md_05 .md_hd .mh_option{ background:url(img/md_05_option_03.png) no-repeat; margin-top:0; width:19px; height:50px;}
.md_05 .md_hd .mh_option .more_btn{ display:none;}
.md_05 .md_bd{ background:#151619; padding:20px; border-bottom:1px solid #910f1a;}
.md_05 .md_bd h3{ font-size:17px; font-family:"Arial"; color:#fff; line-height:30px;}
.md_05 .md_bd h3 a{color:#fff;}
.md_05 .md_bd p{ font-size:14px; font-family:"Arial"; color:#b7b7b7; line-height:20px; background:url(img/md_05_bg_03.jpg) no-repeat left center; padding-left:10px; }
.md_05 .md_bd p a{ color:#b7b7b7;}




.md_06{ background:none;}
.md_06 .md_hd{ background:url(img/md_hd_bg.png) no-repeat right 0; height:49px; padding:0; border-bottom:1px solid #cf3e23;}
.md_06 .md_hd .mh_title{ background:url(img/md_06_hd_03.png) no-repeat right 0; padding-right:110px; margin:0; height:49px; font-family:"Arial"; font-size:19px; color:#000; line-height:49px; font-weight:normal; padding-left:15px;}
.md_06 .md_hd .mh_option{ background:url(img/md_05_option_03.png) no-repeat; margin-top:0; width:19px; height:50px;}
.md_06 .md_hd .mh_option .more_btn{ display:none;}
.md_06 .md_bd{ background:#151619; padding:18px 20px; border-bottom:1px solid #cf3e23;}
.md_06 .md_bd .nr_1{ width:400px;}
.md_06 .md_bd .nr_1 p{ clear:both; line-height:21px;}
.md_06 .md_bd .nr_1 p .sp_1{ float:left; font-size:14px; font-family:"Arial"; color:#fff; font-weight:bold; display:block;}
.md_06 .md_bd .nr_1 p .sp_2{ float:left; padding-left:5px; font-size:14px; color:#b7b7b7; font-family:"Arial"; width:274px; display:block;}





.md_07{ background:none;}
.md_07 .md_hd{ height:60px; padding:0; border-bottom:1px solid #35363f; background:none;}
.md_07 .md_hd .mh_title{ background:none;  width:120px; margin:0; height:60px; font-family:"Arial"; font-size:25px; color:#20eced; line-height:60px; padding:0; background:url(img/md_07_bg_04.jpg) repeat-x left bottom; }
.md_07 .md_hd .mh_title i{border-left:5px solid #20eced; padding-left:15px; margin:0; }
.md_07 .md_hd .mh_option{  margin-top:0; background:none; width:110px; }
.md_07 .md_hd .mh_option .more_btn{ display:block; margin-top:20px; background:none;}
.md_07 .md_hd .mh_option .more_btn:hover{ border:none;}
.md_07 .md_bd{ background:none; padding:20px 0; height:462px; border:none;}
.md_07 .md_bd .left_1{ width:460px; float:left;}
.md_07 .md_bd .right_1{ width:470px; float:right;}
.md_07 .md_bd .font_1{ overflow-x:hidden; overflow-y:scroll; width:430px; height:273px; }
.md_07 .md_bd .font_1 table{ font-family:"Arial"; font-size:14px;}
.md_07 .md_bd .font_1 table tr{}
.md_07 .md_bd .font_1 table tr td{ height:24px; line-height:24px;}
.md_07 .md_bd .font_1 table .sp_1{ color:#ea0000;}
.md_07 .md_bd .font_1 table .sp_2{ color:#a0a0a0;}
.md_07 .md_bd .font_1 table .sp_3{ color:#fff;}
.md_07 .md_bd .font_1 table a{ color:#ea0000;}
.md_07 .md_bd .click_but{ float:right; color:#20dede; font-size:14px; font-family:"Arial"; margin-right:30px; margin-top:20px;}
.md_07 .md_bd .right_1{ position:relative;}
.md_07 .md_bd .right_1 .bd_1{ width:448px; height:394px; position:absolute; border:1px solid #26272e; left:0; top:0; z-index:9999; padding:20px; padding-right:0;}
.md_07 .md_bd .right_1 .bg{background:#000; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6; position:absolute; width:468px; height:434px;  left:0; top:0; z-index:999;}
.md_07 .md_bd .right_1 .bd_1 .bd_left{ float:left; width:210px;}
.md_07 .md_bd .right_1 .bd_1 .bd_right{ float:left; width:200px; padding-left:20px;}
.md_07 .md_bd .right_1 .bd_1 .bd_left p{ font-size:16px; font-family:"Arial"; color:#20eced;}
.md_07 .md_bd .right_1 .bd_1 .bd_left p span{ font-size:14px; font-family:"宋体"; color:#ea0000; font-weight:bold;}
.md_07 .md_bd .right_1 .bd_1 .bd_left .inp_1{ width:198px; height:28px; line-height:28px; border:1px solid #343749; background:none; color:#fff; font-size:14px; font-family:"Arial"; margin:0; padding:0 5px;}
.md_07 .md_bd .right_1 .bd_1 .bd_right p{ font-size:16px; font-family:"Arial"; color:#20eced;}
.md_07 .md_bd .right_1 .bd_1 .bd_right p span{ font-size:14px; font-family:"宋体"; color:#ea0000; font-weight:bold;}
.md_07 .md_bd .right_1 .bd_1 .bd_right .inp_2{ width:180px; height:28px; line-height:28px; border:1px solid #343749; background:none; color:#fff; font-size:14px; font-family:"Arial"; margin:0; padding:0 5px;}
.md_07 .md_bd .right_1 .bd_1 .text1{ width:428px; height:168px; border:1px solid #343749; background:none; color:#fff; font-size:14px;  font-family:"Arial"; line-height:22px;}
.md_07 .md_bd .right_1 .bd_1 .submit_1{ width:116px; height:33px; text-align:center; color:#20eced; font-family:"Arial"; font-size:16px; line-height:33px; display:block; float:right; border:1px solid #26272e; background:#151518; text-decoration:none; margin-right:10px;}














